sha256: bec7d3f948b1a64754f087462e78a68a969aff50ce0d5da5e2fd9a0d5a11b4a8
real_size: null
zip_size: 459239033
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep11/open_data_millesime_2026-02-a_dep11_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep11/open_data_millesime_2026-02-a_dep11_gpkg_metadata.yml
